/* Start dooBoom stack each CSS code */.stacks_top{overflow: visible;}.stacks_in:after {content: "";display: block;height: 0;clear: both;}.boomplayer {	height:2.5em;	position:relative;	z-index:1;	-webkit-border-radius:2px;	-moz-border-radius:2px;	border-radius:2px;	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;}.boomplayer-mini {	width:2.5em;	margin:0 auto;}.boomplayer > div {	position:absolute;}.boomplayer-playpause {	width:2.5em;	height:100%;	text-align:left;	text-indent:-9999px;	cursor:pointer;	z-index:2;	top:0;	left:0;}.boomplayer-mini .boomplayer-playpause {	width:100%;}.boomplayer-mini .boomplayer-bar{	display: none;}.boomplayer-mini .boomplayer-volume{	display: none;}.boomplayer-mini .boomplayer-time-duration {	border-right:none !important;	right:0;}.boomplayer-mini .boomplayer-time-duration{	display: none;}.boomplayer-mini .boomplayer-time{	display: none;}.boomplayer-playpause:hover,.boomplayer-playpause:focus {}.boomplayer-playpause a {	display:block;}.boomplayer:not(.boomplayer-playing) .boomplayer-playpause a {	width:0;	height:0;	border:.5em solid transparent;	border-right:none;	content:'';	position:absolute;	top:50%;	left:50%;	margin:-.5em 0 0 -.25em;}.boomplayer-playing .boomplayer-playpause a {	width:.75em;	height:.75em;	position:absolute;	top:50%;	left:50%;	margin:-.375em 0 0 -.375em;}.boomplayer-playing .boomplayer-playpause a:before,.boomplayer-playing .boomplayer-playpause a:after {	width:40%;	height:100%;	content:'';	position:absolute;	top:0;}.boomplayer-playing .boomplayer-playpause a:before {	left:0;}.boomplayer-playing .boomplayer-playpause a:after {	right:0;}.boomplayer-time {	width:4.375em;	height:100%;	line-height:2.375em;	text-align:center;	z-index:2;	top:0;}.boomplayer-time-current {	/*border-left:1px solid #111;	border-left-color:rgba(0,0,0,.25);*/	left:2.5em;}.boomplayer-time-duration {	right:2.5em;}.boomplayer-novolume .boomplayer-time-duration {	border-right:0;	right:0;}.boomplayer-bar {	height:.875em;	cursor:pointer;	z-index:1;	top:50%;	right:6.875em;	left:6.875em;	margin-top:-.438em;}.boomplayer-novolume .boomplayer-bar {	right:4.375em;}.boomplayer-bar div {	width:0;	height:100%;	position:absolute;	left:0;	top:0;}.boomplayer-bar-loaded {	z-index:1;}.boomplayer-bar-played {	z-index:2;}.boomplayer-volume {	width: 2.5em;	height:100%;	/*border-left:1px solid #111;	border-left-color:rgba(0,0,0,.25);*/	cursor:pointer;	z-index:2;	top:0;	right:0;	text-align:center;}.boomplayer-volume-button {	position: relative;	width:100%;	height:100%;}.boomplayer-volume-button .fa-volume-off{	display: none;}.boomplayer-volume-button .fa {	line-height: 2.5em;}.boomplayer-mute .fa-volume-up{	display: none;}.boomplayer-mute .fa-volume-off{	display: inline-block;	opacity: 0.7;}.boomplayer-volume-adjust {	height:6.25em;	cursor:default;	position:absolute;	left:0;	right:-1px;	top:-9999px;	-webkit-border-top-left-radius:2px;	-webkit-border-top-right-radius:2px;	-moz-border-radius-topleft:2px;	-moz-border-radius-topright:2px;	border-top-left-radius:2px;	border-top-right-radius:2px;}.boomplayer-volume:not(:hover) .boomplayer-volume-adjust {	opacity:0;}.boomplayer-volume:hover .boomplayer-volume-adjust {	top:auto;	bottom:100%;}.boomplayer-volume-adjust > div {	width:40%;	height:80%;	cursor:pointer;	position:relative;	z-index:1;	margin:30% auto 0;}.boomplayer-volume-adjust div div {	width:100%;	height:100%;	position:absolute;	bottom:0;	left:0;}.boomplayer-novolume .boomplayer-volume {	display:none;}.boomplayer-play,.boomplayer-pause,.boomplayer-volume a {}.boomplayer-bar,.boomplayer-bar div,.boomplayer-volume-adjust div {	-webkit-border-radius:4px;	-moz-border-radius:4px;	border-radius:4px;}.boomplayer-bar,.boomplayer-volume-adjust > div {	-webkit-box-shadow:-1px -1px 0 rgba(0,0,0,.5),1px 1px 0 rgba(255,255,255,.1);	-moz-box-shadow:-1px -1px 0 rgba(0,0,0,.5),1px 1px 0 rgba(255,255,255,.1);	box-shadow:-1px -1px 0 rgba(0,0,0,.5),1px 1px 0 rgba(255,255,255,.1);}.boomplayer-volume-adjust div div,.boomplayer-bar-played {	-webkit-box-shadow:inset 0 0 5px rgba(255,255,255,.5);	-moz-box-shadow:inset 0 0 5px rgba(255,255,255,.5);	box-shadow:inset 0 0 5px rgba(255,255,255,.5);}.boomplayer *,.boomplayer :before,.boomplayer :after {	-webkit-transition:color .25s ease,background-color .25s ease,opacity .5s ease;	-moz-transition:color .25s ease,background-color .25s ease,opacity .5s ease;	-ms-transition:color .25s ease,background-color .25s ease,opacity .5s ease;	-o-transition:color .25s ease,background-color .25s ease,opacity .5s ease;	transition:color .25s ease,background-color .25s ease,opacity .5s ease;	-webkit-backface-visibility:hidden;	-webkit-transform:translate3d(0,0,0);}.boom-tablet .boomplayer-bar{	display: none;}.boom-mobile .boomplayer-volume{	display: none;}.boom-mobile .boomplayer-time-duration {	border-right:none !important;	right:0;}.boom-micro .boomplayer-time-duration{	display: none;}a.anchor{height:0 !important;font-size:0 !important;line-height:0 !important;padding:0 !important;margin:0 !important;display:block !important}

#stacks_in_57 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_52 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_52 .jwresp_col{overflow:hidden;margin:0;width:53%; float:left;}#stacks_in_52 #jwresp_col2_stacks_in_52{ float:right; width:41%}@media screen and (max-width:500px){#stacks_in_52 #jwresp_col1_stacks_in_52,#stacks_in_52 #jwresp_col2_stacks_in_52{width:100%;float:none;display:block}#stacks_in_52 #jwresp_col1_stacks_in_52{margin-bottom:15px}}

#stacks_in_52 {
	padding: 30px 0px 0px 0px;
}
#stacks_in_55 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_55 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_55 .fluid-image.unlimited img{width:100% !important}#stacks_in_55 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_55 .fluid-image.align-left img{float:left}#stacks_in_55 .fluid-image.align-right img{float:right}
#stacks_in_7 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_7 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_7 #jwresp_col2_stacks_in_7{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_7 #jwresp_col1_stacks_in_7,#stacks_in_7 #jwresp_col2_stacks_in_7{width:100%;float:none;display:block}#stacks_in_7 #jwresp_col1_stacks_in_7{margin-bottom:15px}}

#stacks_in_7 {
	margin: 40px 0px 0px 0px;
}
#uTubestacks_in_14 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_14 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}






#stacks_in_16 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_83 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_83 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_83 #jwresp_col2_stacks_in_83{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_83 #jwresp_col1_stacks_in_83,#stacks_in_83 #jwresp_col2_stacks_in_83{width:100%;float:none;display:block}#stacks_in_83 #jwresp_col1_stacks_in_83{margin-bottom:15px}}

#stacks_in_20 {
	margin: 20px 0px 0px 0px;
}
/* Start dooBoom stack each CSS code */#stacks_in_82{z-index: 1000;overflow: visible;}/* Boom Player #222222 1 click darker #222#434343 1 click lighter #444*//* Boom Player */#stacks_in_82 .boomplayer {	color:#FFFFFF;	border-top:1px solid #2D2D2D;	border-right:1px solid #2B2B2B;	border-bottom:1px solid #282828;	border-left:1px solid #2B2B2B;	background:#333333;	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.15),0 .1em 1.25em rgba(0,0,0,.0);	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.15),0 .1em 1.25em rgba(0,0,0,.0);	box-shadow:inset 0 1px 0 rgba(255,255,255,.15),0 .1em 1.25em rgba(0,0,0,.0);	font-size: 16px !important;}#stacks_in_82 .boomplayer:not(.boomplayer-mini) .boomplayer-playpause {	border-right:1px solid #2B2B2B;}#stacks_in_82 .boomplayer-playpause:hover,#stacks_in_82 .boomplayer-playpause:focus {	background-color:#222222;}#stacks_in_82 .boomplayer:not(.boomplayer-playing) .boomplayer-playpause a {	border-left-color:#FFFFFF;}#stacks_in_82 .boomplayer-playing .boomplayer-playpause a:before,#stacks_in_82 .boomplayer-playing .boomplayer-playpause a:after {	background-color:#FFFFFF;}#stacks_in_82 .boomplayer-time-duration {	border-right:1px solid #2B2B2B;}#stacks_in_82 .boomplayer-bar {	background-color:#222222;}#stacks_in_82 .boomplayer-bar-loaded {	background-color:#434343;}#stacks_in_82 .boomplayer-bar-played {	background:rgba(255, 171, 0, 1.00);	background:-webkit-gradient(linear,left top,right top,from(rgba(255, 171, 0, 1.00)),to(rgba(254, 54, 0, 1.00)));	background:-webkit-linear-gradient(left,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));	background:-moz-linear-gradient(left,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));	background:-ms-radial-gradient(left,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));	background:-o-linear-gradient(left,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));	background:linear-gradient(left,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));}#stacks_in_82 .boomplayer-volume:hover,#stacks_in_82 .boomplayer-volume:focus {	background-color:#222222;}#stacks_in_82 .boomplayer-volume-button .fa {	color: #FFFFFF !important;}#stacks_in_82 .boomplayer-volume-adjust {	background:#333333;}#stacks_in_82 .boomplayer-volume-adjust > div {	background-color:#222222;}#stacks_in_82 .boomplayer-volume-adjust div div {	background:rgba(255, 171, 0, 1.00);	background:-webkit-gradient(linear,left bottom,left top,from(rgba(255, 171, 0, 1.00)),to(rgba(254, 54, 0, 1.00)));	background:-webkit-linear-gradient(bottom,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));	background:-moz-linear-gradient(bottom,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));	background:-ms-radial-gradient(bottom,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));	background:-o-linear-gradient(bottom,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));	background:linear-gradient(bottom,rgba(255, 171, 0, 1.00),rgba(254, 54, 0, 1.00));}#stacks_in_82 .boomplayer-volume-adjust {	border-top:1px solid #2D2D2D;	border-right:1px solid #2B2B2B;	border-left:1px solid #2B2B2B;}		/* End dooBoom stack each CSS code */
#stacks_in_82 {
	margin: 25px 0px 0px 0px;
}
#stacks_in_25 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_25 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_25 #jwresp_col2_stacks_in_25{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_25 #jwresp_col1_stacks_in_25,#stacks_in_25 #jwresp_col2_stacks_in_25{width:100%;float:none;display:block}#stacks_in_25 #jwresp_col1_stacks_in_25{margin-bottom:15px}}

#stacks_in_25 {
	margin: 40px 0px 0px 0px;
}
#uTubestacks_in_30 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_30 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}






#stacks_in_31 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_34 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_34 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_34 #jwresp_col2_stacks_in_34{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_34 #jwresp_col1_stacks_in_34,#stacks_in_34 #jwresp_col2_stacks_in_34{width:100%;float:none;display:block}#stacks_in_34 #jwresp_col1_stacks_in_34{margin-bottom:15px}}

#stacks_in_34 {
	margin: 40px 0px 0px 0px;
}
#uTubestacks_in_39 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_39 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}





#stacks_in_75 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_75 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_75 #jwresp_col2_stacks_in_75{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_75 #jwresp_col1_stacks_in_75,#stacks_in_75 #jwresp_col2_stacks_in_75{width:100%;float:none;display:block}#stacks_in_75 #jwresp_col1_stacks_in_75{margin-bottom:15px}}

#stacks_in_75 {
	margin: 40px 0px 0px 0px;
}
#uTubestacks_in_80 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_80 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}





#stacks_in_43 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_43 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_43 #jwresp_col2_stacks_in_43{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_43 #jwresp_col1_stacks_in_43,#stacks_in_43 #jwresp_col2_stacks_in_43{width:100%;float:none;display:block}#stacks_in_43 #jwresp_col1_stacks_in_43{margin-bottom:15px}}

#stacks_in_43 {
	margin: 40px 0px 0px 0px;
}
#uTubestacks_in_48 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_48 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}






#stacks_in_50 {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 40px 0px;
}
#stacks_in_61 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_61 .jwresp_col{float:none} #stacks_in_61 #jwresp_col2_stacks_in_61{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_61 #jwresp_col1_stacks_in_61,#stacks_in_61 #jwresp_col3_stacks_in_61{width:32%}#stacks_in_61 #jwresp_col1_stacks_in_61{float:left}#stacks_in_61 #jwresp_col3_stacks_in_61{float:right} @media screen and (max-width:770px){#stacks_in_61 #jwresp_col1_stacks_in_61,#stacks_in_61 #jwresp_col3_stacks_in_61{margin-bottom:20px}#stacks_in_61 #jwresp_col1_stacks_in_61{width:49%}#stacks_in_61 #jwresp_col3_stacks_in_61{width:49%}#stacks_in_61 #jwresp_col2_stacks_in_61{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_61 #jwresp_col1_stacks_in_61,#stacks_in_61 #jwresp_col3_stacks_in_61,#stacks_in_61 #jwresp_col2_stacks_in_61{float:none;width:100%;display:block}#stacks_in_61 #jwresp_col1_stacks_in_61,#stacks_in_61 #jwresp_col3_stacks_in_61{margin-bottom:20px}} 

#stacks_in_61 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 40px 0px 0px 0px;
}
#stacks_in_67 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_67 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_67 .fluid-image.unlimited img{width:100% !important}#stacks_in_67 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_67 .fluid-image.align-left img{float:left}#stacks_in_67 .fluid-image.align-right img{float:right}
#stacks_in_65 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_65 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_65 .fluid-image.unlimited img{width:100% !important}#stacks_in_65 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_65 .fluid-image.align-left img{float:left}#stacks_in_65 .fluid-image.align-right img{float:right}
